[Desktop Entry]
Exec=atlantik -caption "%c" %i %m
Name=Atlantik
GenericName=Monopoly®-like Board Games
Type=Application
X-DocPath=atlantik/index.html
Terminal=false
Icon=atlantik
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
